## firefox 61.0.1+build1

=== debian/changelog ===
firefox (61.0.1+build1-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (61.0.1build1)

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 04 Jul 2018 18:47:48 +0100

firefox (61.0+build3-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (61.0build3)

  [ Rico Tzschichholz ]
  * Update patches
    - update debian/patches/update-gn-mozbuild.patch
    - debian/patches/revert-upstream-search-engine-changes.patch
    - debian/patches/reduce-rust-debuginfo-on-32bit-architectures.patch
    - debian/patches/rust-drop-dll-checksums.patch
  * Drop browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd} and
    follow "Remove heavy weight theme support"
    - debian/firefox.install.in
  * Drop upstreamed/obsolete patches
    - debian/patches/arm64-skia.patch
  * Replace with upstreamed patch
    - debian/patches/skia-big-endian.patch

  [ Chris Coulson ]
  * Update and re-enable unity-menubar.patch
  * Add patch from bmo: #1464766 to allow addon signature requirements
    to be relaxed
    - add debian/patches/allow-addon-signature-requirements-to-be-relaxed.patch
    - update debian/patches/series
  * Lock extensions.unsignedScopes to 4 to disable the addon signing
    requirement for our language packs. This doesn't affect user installed
    addons
    - update debian/vendor-gre.js

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 03 Jul 2018 09:39:35 +0100

firefox (60.0.2+build1-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (60.0.2build1)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jun 2018 19:30:59 +0100

firefox (60.0.1+build2-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (60.0.1build2)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 17 May 2018 11:07:51 +0100

firefox (60.0+build2-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (60.0build2)

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.24.0 and cargo >= 0.25
  * Don't exclude ".gitmodule" files
    - update debian/build/create-tarball.py
  * Update patches
    - debian/patches/disable-geo-specific-search-defaults-for-us.patch
    - debian/patches/webrtc-fix-compiler-flags-for-armhf.patch
    - debian/patches/skia-fix-aarch64-build-on-older-linux.patch
  * Add Occitan language pack
    - update debian/config/locales.shipped
    - update debian/control
  * Add icon symlinks of application icon to usr/share/icons/hicolor/*/apps/
    - debian/firefox.dirs.in
    - debian/firefox.links.in
  * Drop upstreamed/obsolete patches
    - debian/patches/skia-fix-aarch64-build-on-older-linux.patch
  * Revert "Use https://ftp.mozilla.org/pub/firefox/candidates/*/*/SOURCE
    to determine the revision for release builds"
    - update debian/build/create-tarball.py
  * ICU's icudt60*.dat was embed directly into the library
    - debian/firefox.install.in
  * Disable webrtc/av1 on non-x86 archs
    - debian/config/mozconfig.in
  * Don't pass --disable-elf-hack on s390x
    - debian/config/mozconfig.in
  * Fix skia build on arm64 and s390x
    - debian/patches/arm64-skia.patch
    - debian/patches/s390x-ycbcr.patch
    - debian/patches/skia-big-endian.patch

  [ Chris Coulson ]
  * Update and re-enable unity-menubar.patch
  * Fix the webrtc build on armhf and arm64 by providing build configs rather
    than just disabling it
    - add debian/patches/extra-webrtc-build-configs.patch
    - add debian/patches/update-gn-mozbuild.patch
    - update debian/patches/series
    - update debian/config/mozconfig.in
  * Fix multiple definitions of WebRtc_GetCPUFeaturesARM by excluding
    cpu_features_linux.cc, as was the case previously
    - add debian/patches/fix-armhf-webrtc-build.patch
    - update debian/patches/update-gn-mozbuild.patch
    - update debian/patches/series
  * Update search customizations to pick up some extra locales
    - update debian/patches/disable-geo-specific-search-defaults-for-us.patch
    - update debian/patches/ubuntu-search-defaults.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 May 2018 23:15:27 +0100

firefox (59.0.2+build1-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (59.0.2build1)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 26 Mar 2018 16:21:19 +0100

firefox (59.0.1+build1-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (59.0.1build1)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Mar 2018 01:37:55 +0000

firefox (59.0+build5-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream stable release (59.0build5)

  [ Rico Tzschichholz ]
  * Move symlink of application icon to usr/share/icons/hicolor/128x128/apps/
    - debian/firefox.dirs.in
    - debian/firefox.links.in
  * Update patches
    - debian/patches/disable-geo-specific-search-defaults-for-us.patch
  * Use https://ftp.mozilla.org/pub/firefox/candidates/*/*/SOURCE to determine
    the revision for release builds
    - update debian/build/create-tarball.py
  * Follow change of icons location
    - debian/firefox.install.in
    - debian/firefox.links.in
  * Drop upstreamed/obsolete patches
    - debian/patches/build-ppc64-s390x-curl.patch 
    - debian/patches/ppc64_moz1416170.patch
  * Update patches
    - debian/patches/allow-lockPref-everywhere.patch
    - debian/patches/normalize-distribution-searchplugins.patch
  * Bump build-dep on rustc >= 1.22.1 and cargo >= 0.23
  * Add Interlingua language pack
    - update debian/config/locales.all
    - update debian/config/locales.shipped
    - update debian/control
  * Read l10n changesets from in-tree file 'browser/locales/l10n-changesets.json'
    - debian/build/create-tarball.py
  * Don't pass --disable-elf-hack on arm64 and ppc64el
    - debian/config/mozconfig.in
  * Update partner distribution configuration
    - debian/distribution.ini

  [ Chris Coulson ]
  * Update unity-menubar.patch

