## firefox 63.0+build1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.artful
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.cosmic
 Build-Depends: cdbs,
 	locales,
 	debhelper (>= 9),
@@ -38,8 +38,9 @@
 	libffi-dev (>= 3.0.9) [powerpc ppc64el s390x],
 	clang-4.0,
 	llvm-4.0-dev,
-	cargo (>= 0.25),
-	rustc (>= 1.24.0)
+	cargo (>= 0.29),
+	rustc (>= 1.28.0),
+	nodejs (>= 8.11)
 Standards-Version: 3.9.1
 #XS-Testsuite: autopkgtest
 
@@ -297,4 +298,3 @@
 Depends: ${misc:Depends}
 Replaces: language-pack-cak-base
 Conflicts: ${app:Conflicts}
-Provides: ${app:Provides}
