## firefox 63.0.3+build1-0ubuntu0.14.04.1+7.0trisquel60

=== debian/changelog ===
firefox (63.0.3+build1-0ubuntu0.14.04.1+7.0trisquel60) belenos; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Nov 2018 11:11:10 +0000

firefox (63.0.3+build1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable release (63.0.3build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 16 Nov 2018 16:24:39 +0100

firefox (63.0.1+build4.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * Downgrade cbindgen to 0.6.6 in the source tarball to fix a build failure
  * Pin cbindgen version in the tarball to the version explicitly requested,
    and bump the requirement to 0.6.6 as this is what has been used for stable
    builds
    - update debian/build/create-tarball.py

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 06 Nov 2018 16:07:04 +0100

firefox (63.0.1+build4-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable release (63.0.1build4)

  * Define CBINDGEN variable instead of changing PATH
    - update debian/config/mozconfig.in

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 05 Nov 2018 19:06:24 +0100

firefox (63.0+build2-0ubuntu0.14.04.2) trusty; urgency=medium

  * Update AppArmor profile as the shmem temp filename changed upstream (the
    profile needs to allow access to /{dev,run}/shm/org.mozilla.*)
    - update debian/usr.bin/firefox.apparmor.14.10
    - update debian/usr.bin/firefox.apparmor.13.10

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 23 Oct 2018 22:15:30 +0100

firefox (63.0+build2-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable release (63.0build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 22 Oct 2018 16:01:08 +0200

firefox (63.0+build1-0ubuntu0.14.04.2) trusty; urgency=medium

  * Do not require Node.js to build, as version 8.11 isn't available in trusty
    - update debian/config/mozconfig.in
    - update debian/control{,.in}

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 17 Oct 2018 22:08:13 +0200

firefox (63.0+build1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable release (63.0build1)

  [ Olivier Tilloy ]
  * Vendor cbindgen and its dependencies in the source tarball, because it's
    not available in Debian/Ubuntu yet
    - update debian/build/create-tarball.py
    - update debian/build/rules.mk
    - update debian/config/mozconfig.in
    - update debian/config/tarball.conf
  * Add a build dependency on Node.js 8.11
    (see https://bugzilla.mozilla.org/1471028 for details)
    - update debian/control{,.in}
  * Build fixes
    - add debian/patches/fix-armhf-aom-build.patch
    - add debian/patches/fix-pixman-build-ppc64el.patch
    - update debian/patches/extra-webrtc-build-configs.patch
    - update debian/patches/update-gn-mozbuild.patch
    - update debian/patches/webrtc-fix-compiler-flags-for-armhf.patch
  * Reduce the rust debuginfo level on arm64 and ppc64el where compiling with
    debuginfo=2 frequently causes the OOM killer to interrupt the build on
    launchpad builders
    - update debian/patches/reduce-rust-debuginfo-on-32bit-architectures.patch
      and rename it to
      debian/patches/reduce-rust-debuginfo-on-selected-architectures.patch
  * Refactor debian/patches/unity-menubar.patch
    - move native menu atoms to the one static atom table
      (see https://bugzilla.mozilla.org/1482782 for details)
  * Refresh fuzzy patches
    - debian/patches/ubuntu-bookmarks.patch
    - debian/patches/ubuntu-ua-string-changes.patch

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.28.0 and cargo >= 0.29
    - update debian/control{,.in}

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 16 Oct 2018 17:36:57 +0200

firefox (62.0.3+build1-0ubuntu0.14.04.2) trusty; urgency=medium

  [ Chris Coulson ]
  * Fix building with hardening. On Trusty we need to continue to use
    hardening-wrapper
    - update debian/build/config.mk
    - update debian/build/rules.mk

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 02 Oct 2018 22:25:12 +0200

firefox (62.0.3+build1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable release (62.0.3build1)
    - see USN-3778-1

  [ Chris Coulson ]
  * Fix up the build-flags, ensuring we remove -g and optimization flags from
    CFLAGS and CXXFLAGS, allowing the upstream build to choose these. Also
    build with --enable-debug-symbols
    - update debian/build/config.mk
    - update debian/build/rules.mk
    - update debian/config/mozconfig.in
  * Compile with reduced debug info on 32-bit hosts to stop the linker
    from running out of address space
    - update debian/config/mozconfig.in
    - update debian/build/rules.mk

  [ Olivier Tilloy ]
  * Drop upstreamed patch:
    - debian/patches/search-service-dont-handle-locale-changes-on-shutdown.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 01 Oct 2018 22:50:32 +0200

firefox (62.0+build2-0ubuntu0.14.04.5) trusty-security; urgency=medium

  * Final part of the fix for LP: #1791789: Cleanup extra Amazon.com
    search engine in locales that have their own Amazon search engine
    - add debian/patches/cleanup-old-distribution-search-engines.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 13 Sep 2018 17:37:16 +0100

firefox (62.0+build2-0ubuntu0.14.04.4) trusty-security; urgency=medium

  * Fix LP: #1791789: Mark distribution search engines as read-only, so that
    they are marked as hidden in rather than removed from the search engine
    cache when a user "removes" them (they can't actually be removed from disk).
    This stops them from reappearing on cache rebuilds
    - add debian/patches/mark-distribution-search-engines-as-read-only.patch
    - update debian/patches/series
  * Backport upstream change to the search service to not handle locale changes
    on shutdown. As well as resulting in en-US search engines being added to

