=== debian/control ===
# vim:noexpandtab:
Source: firefox
Section: web
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/abrowser/abrowser.trusty
Build-Depends: cdbs,
	locales,
	debhelper (>= 9),
	autotools-dev,
	autoconf2.13,
	zip,
	libx11-dev,
	libx11-xcb-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libgtk-3-dev (>= 3.4),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	hardening-wrapper,
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev (>= 0.4),
	libxrender-dev,
	libpulse-dev,
	yasm (>= 1.1),
	unzip,
	dbus-x11,
	xvfb,
	python (>= 2.7),
	python3 (>= 3.5) | python3.5,
	libffi-dev (>= 3.0.9) [powerpc ppc64el s390x],
	clang-4.0,
	llvm-4.0-dev,
	cargo (>= 0.29),
	rustc (>= 1.28.0),
	gcc-mozilla (>= 6.4), gcc-mozilla (<< 7)
Standards-Version: 3.9.1
#XS-Testsuite: autopkgtest

Package: abrowser
Architecture: any
Depends: lsb-release,
	${misc:Depends},
	${shlibs:Depends}
Recommends: xul-ext-youtube-html5-video-player,
	${support:Recommends},
	libcanberra0,
	libdbusmenu-glib4,
	libdbusmenu-gtk3-4
Provides: firefox,  www-browser,
	iceweasel,
	gnome-www-browser,
	${app:Provides}
Suggests: fonts-lyx,
	${support:Suggests}
Breaks: ${transitional:Breaks}
Replaces: ${transitional:Replaces}
Conflicts: ${app:Conflicts},
	${transitional:Conflicts}
XB-Xul-AppId: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Description: Safe and easy web browser from Mozilla
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.

Package: abrowser-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}, 
	abrowser (= ${binary:Version})
Provides: ${app:Provides}
Conflicts: ${app:Conflicts},
Description: Safe and easy web browser from Trisquel - debug symbols
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the debugging symbols for the Abrowser web
 browser

Package: abrowser-dev
Architecture: any
Provides: firefox-dev 
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}
Description: Safe and easy web browser from Trisquel - development files
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: abrowser-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends},
Provides: ${app:Provides}
Conflicts: ${app:Conflicts}
Description: Safe and easy web browser from Trisquel - Breakpad symbols
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the Abrowser symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: abrowser-testsuite
Architecture: any
Section: misc
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	abrowser (= ${binary:Version}),
	abrowser-locale-af (= ${binary:Version}), abrowser-locale-an (= ${binary:Version}), abrowser-locale-ar (= ${binary:Version}), abrowser-locale-as (= ${binary:Version}), abrowser-locale-ast (= ${binary:Version}), abrowser-locale-az (= ${binary:Version}), abrowser-locale-be (= ${binary:Version}), abrowser-locale-bg (= ${binary:Version}), abrowser-locale-bn (= ${binary:Version}), abrowser-locale-br (= ${binary:Version}), abrowser-locale-bs (= ${binary:Version}), abrowser-locale-ca (= ${binary:Version}), abrowser-locale-cak (= ${binary:Version}), abrowser-locale-cs (= ${binary:Version}), abrowser-locale-csb (= ${binary:Version}), abrowser-locale-cy (= ${binary:Version}), abrowser-locale-da (= ${binary:Version}), abrowser-locale-de (= ${binary:Version}), abrowser-locale-el (= ${binary:Version}), abrowser-locale-en (= ${binary:Version}), abrowser-locale-eo (= ${binary:Version}), abrowser-locale-es (= ${binary:Version}), abrowser-locale-et (= ${binary:Version}), abrowser-locale-eu (= ${binary:Version}), abrowser-locale-fa (= ${binary:Version}), abrowser-locale-fi (= ${binary:Version}), abrowser-locale-fr (= ${binary:Version}), abrowser-locale-fy (= ${binary:Version}), abrowser-locale-ga (= ${binary:Version}), abrowser-locale-gd (= ${binary:Version}), abrowser-locale-gl (= ${binary:Version}), abrowser-locale-gn (= ${binary:Version}), abrowser-locale-gu (= ${binary:Version}), abrowser-locale-he (= ${binary:Version}), abrowser-locale-hi (= ${binary:Version}), abrowser-locale-hr (= ${binary:Version}), abrowser-locale-hsb (= ${binary:Version}), abrowser-locale-hu (= ${binary:Version}), abrowser-locale-hy (= ${binary:Version}), abrowser-locale-ia (= ${binary:Version}), abrowser-locale-id (= ${binary:Version}), abrowser-locale-is (= ${binary:Version}), abrowser-locale-it (= ${binary:Version}), abrowser-locale-ja (= ${binary:Version}), abrowser-locale-ka (= ${binary:Version}), abrowser-locale-kab (= ${binary:Version}), abrowser-locale-kk (= ${binary:Version}), abrowser-locale-km (= ${binary:Version}), abrowser-locale-kn (= ${binary:Version}), abrowser-locale-ko (= ${binary:Version}), abrowser-locale-ku (= ${binary:Version}), abrowser-locale-lg (= ${binary:Version}), abrowser-locale-lt (= ${binary:Version}), abrowser-locale-lv (= ${binary:Version}), abrowser-locale-mai (= ${binary:Version}), abrowser-locale-mk (= ${binary:Version}), abrowser-locale-ml (= ${binary:Version}), abrowser-locale-mn (= ${binary:Version}), abrowser-locale-mr (= ${binary:Version}), abrowser-locale-ms (= ${binary:Version}), abrowser-locale-my (= ${binary:Version}), abrowser-locale-nb (= ${binary:Version}), abrowser-locale-ne (= ${binary:Version}), abrowser-locale-nl (= ${binary:Version}), abrowser-locale-nn (= ${binary:Version}), abrowser-locale-nso (= ${binary:Version}), abrowser-locale-oc (= ${binary:Version}), abrowser-locale-or (= ${binary:Version}), abrowser-locale-pa (= ${binary:Version}), abrowser-locale-pl (= ${binary:Version}), abrowser-locale-pt (= ${binary:Version}), abrowser-locale-ro (= ${binary:Version}), abrowser-locale-ru (= ${binary:Version}), abrowser-locale-si (= ${binary:Version}), abrowser-locale-sk (= ${binary:Version}), abrowser-locale-sl (= ${binary:Version}), abrowser-locale-sq (= ${binary:Version}), abrowser-locale-sr (= ${binary:Version}), abrowser-locale-sv (= ${binary:Version}), abrowser-locale-sw (= ${binary:Version}), abrowser-locale-ta (= ${binary:Version}), abrowser-locale-te (= ${binary:Version}), abrowser-locale-th (= ${binary:Version}), abrowser-locale-tr (= ${binary:Version}), abrowser-locale-uk (= ${binary:Version}), abrowser-locale-ur (= ${binary:Version}), abrowser-locale-uz (= ${binary:Version}), abrowser-locale-vi (= ${binary:Version}), abrowser-locale-xh (= ${binary:Version}), abrowser-locale-zh-hans (= ${binary:Version}), abrowser-locale-zh-hant (= ${binary:Version}), abrowser-locale-zu (= ${binary:Version}),
	python,
	dbus-x11,
	xvfb,
	make,
	notify-osd,
	metacity,
	language-pack-en-base,
	language-pack-es-base,
	language-pack-fr-base,
	language-pack-pt-base,
	fonts-arabeyes,
	fonts-kacst,
	fonts-takao-mincho,
	fonts-takao-gothic,
	fonts-wqy-zenhei | ttf-wqy-zenhei,
	fonts-arphic-uming,
	fonts-arphic-ukai | ttf-arphic-ukai,
	fonts-nanum,
	fonts-nanum-coding,
	fonts-unfonts-core,
	fonts-liberation,
	gnome-session,
	gnome-settings-daemon,
	ubuntu-settings,
	light-themes,
	unzip,
	hunspell-en-us,
	libgl1-mesa-dri
Provides: ${app:Provides}
Conflicts: ${app:Conflicts}
Description: Safe and easy web browser from Trisquel - testsuite
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the Abrowser testsuite

# Transitional packages below here

# Can be dropped after 14.04
Package: abrowser-globalmenu
Architecture: any
Section: oldlibs
Priority: extra
Depends: abrowser,
	${misc:Depends}
Description: Safe and easy web browser from Trisquel (transitional package)
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

# Language packs below here

Package: abrowser-locale-af
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-af-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-af
Description: Afrikaans language pack for Abrowser
 This package contains Afrikaans translations and search plugins
 for Abrowser

Package: abrowser-locale-an
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-an-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-an
Description: Aragonese language pack for Abrowser
 This package contains Aragonese translations and search plugins
 for Abrowser

Package: abrowser-locale-ar
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ar-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-ar
Description: Arabic language pack for Abrowser
 This package contains Arabic translations and search plugins
 for Abrowser

Package: abrowser-locale-as
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-as-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-as
Description: Assamese language pack for Abrowser
 This package contains Assamese translations and search plugins
 for Abrowser

Package: abrowser-locale-ast
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ast-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-ast
Description: Asturian language pack for Abrowser
 This package contains Asturian translations and search plugins
 for Abrowser

Package: abrowser-locale-az
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-az-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-az
Description: Azerbaijani language pack for Abrowser
 This package contains Azerbaijani translations and search plugins
 for Abrowser

Package: abrowser-locale-be
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-be-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-be
Description: Belarusian language pack for Abrowser
 This package contains Belarusian translations and search plugins
 for Abrowser

Package: abrowser-locale-bg
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bg-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bg
Description: Bulgarian language pack for Abrowser
 This package contains Bulgarian translations and search plugins
 for Abrowser

Package: abrowser-locale-bn
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bn-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bn
Description: Bengali language pack for Abrowser
 This package contains Bengali translations and search plugins
 for Abrowser

Package: abrowser-locale-br
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-br-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-br
Description: Breton language pack for Abrowser
 This package contains Breton translations and search plugins
 for Abrowser

Package: abrowser-locale-bs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bs-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bs
Description: Bosnian language pack for Abrowser
 This package contains Bosnian translations and search plugins
 for Abrowser

Package: abrowser-locale-ca
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ca-base
Conflicts: ${app:Conflicts}
