## firefox 64.0~mozillabinaries

=== debian/changelog ===
firefox (64.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Dec 2018 16:00:20 -0800

firefox (63.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Nov 2018 16:20:47 -0800

firefox (63.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:37:51 -0700

firefox (63.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:30:50 -0700

firefox (63.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Oct 2018 15:58:53 -0700

firefox (62.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Import new upstream release 62.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Oct 2018 12:17:22 -0700

firefox (62.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Sep 2018 16:08:47 -0700

firefox (62.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Sep 2018 15:44:32 -0700

firefox (61.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Aug 2018 17:11:31 -0700

firefox (61.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Jul 2018 06:08:39 -0700

firefox (61.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Jun 2018 17:45:10 -0700

firefox (60.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Jun 2018 11:25:16 -0700

firefox (60.0.1~mozillabinaries-1mx17+2) mx; urgency=medium

  * Added distribution.js to help with language pack installations.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 May 2018 09:15:48 -0700

firefox (60.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 May 2018 15:29:54 -0700

firefox (60.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 May 2018 18:38:08 -0700

firefox (59.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 May 2018 16:53:38 -0700

firefox (59.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Mar 2018 15:59:53 -0700

firefox (59.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 07:04:26 -0700

firefox (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:35:11 -0700

firefox (58.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 08 Feb 2018 15:39:20 -0800

firefox (58.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Jan 2018 15:12:49 -0800

firefox (58.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 19 Jan 2018 17:33:16 -0800

firefox (57.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jan 2018 19:12:04 -0800

firefox (57.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 28 Dec 2017 13:39:18 -0800

firefox (57.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Dec 2017 05:13:48 -0800

firefox (57.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Nov 2017 16:51:50 -0800

firefox (57.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 13 Nov 2017 15:45:54 -0800

firefox (56.0.2~mozillabinaries-1mx17+2) mx; urgency=medium

  *  Updated antix links to the current addresses. 

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Nov 2017 22:07:19 -0400

firefox (56.0.2~mozillabinaries-1mx15+2) mx; urgency=medium

  * Updated antix links to the current addresses.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Nov 2017 21:22:52 -0400

firefox (56.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 21:06:11 -0400

firefox (56.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 20:59:53 -0400

firefox (56.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Oct 2017 20:20:38 -0400

firefox (56.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Newe release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 29 Sep 2017 18:40:42 -0400

firefox (55.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 31 Aug 2017 19:31:24 -0700


